/* Reset básico */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-image: url("/img/fondoLogo.png");
    background-repeat: no-repeat;
    background-size: cover;
}

/* Header */
.header-login {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 10px;
    height: 70px;
    background-color: #354ae6;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
}

.header-contenedor-logo {
    height: 60px;
    width: 300px;
    align-items: center;
}

.header-logo-login img {
    height: 100%;
    width: auto;
    object-fit: contain;
    display: block;
}
.contenedor-login {
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tarjeta-login {
 
    display: flex;
    flex-direction: column;
    width: 400px;
    height: 400px;
    padding: 30px;
    justify-content: center;
    gap: 40px;

}

.tarjeta-login input {
    height: 40px;
    border: 5px solid #01018c;
    border-radius: 20px;
    padding: 6px;
    font-size: x-large;
    font-weight: bold;
}
.tarjeta-login button{
    background-color: #01018c;
    height: 50px;
    border-radius: 20px;
    color: #ffffff;
    font-size: xx-large;
    font-weight: bold;

}

.tarjeta-login button:hover{
    background-color: #fc6e75 ;
    transform: scale(1.5);
    transition: 0.4s;
    box-shadow: 1px 6px 8px #000000;
    
}


.tarjeta-login input:hover{

     transform: scale(1.2);
    transition: 0.4s;
    box-shadow: 1px 6px 8px #000000;
    
}

.popup-error p{
    font-size: large;
    text-align: center;
    font-weight: 800;
    color: #ffffff;
    background-color: #fa2d37;
    border: 3px solid #01018c;
    border-radius: 8px;
}